NAMESPACE="labocbz"
IMAGE_NAME="ansible-tests-ubuntu-24"

MAINTAINER="lordrobincbz"
MAINTAINER_ADDRESS="robincrombez.pro@gmail.com"

DEFAULT_USER="root"
DEFAULT_USER_ID="0"
DEFAULT_GROUP="${DEFAULT_USER}"
DEFAULT_GROUP_GID="${DEFAULT_USER_ID}"
DEFAULT_USER_HOME="/${DEFAULT_USER}"
DEFAULT_WORKDIR="${DEFAULT_USER_HOME}"
